@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light-webfont.eot');
    src: url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-light-webfont.woff') format('woff'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular-webfont.eot');
    src: url('../fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular-webfont.woff') format('woff'),
         url('../fonts/myriadpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-regular-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal; font-style: normal;
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold.eot');
    src: url('../fonts/myriadpro-bold.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-bold.woff') format('woff'),
         url('../fonts/myriadpro-bold.ttf') format('truetype'),
         url('../fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}

strong {
    font-family: 'MyriadProBold';
	font-weight: normal;
}

/* Added Fonts Style */

body {
    font-family: "MyriadProRegular",helvetica,arial,sans-serif;
	font-size:13px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "MyriadProRegular",helvetica,arial,sans-serif !important;
    font-weight: 300;
	letter-spacing:-1px;
}

#menu li a, #menu li a:visited, ul#top-nav li {
    font-family: "MyriadProRegular",helvetica,arial,sans-serif;
}

/* Added Fonts Style */

.clr{ clear:both;} 

nav#nav {
    float: right;
	text-transform: uppercase;
}
/* Home Page Middle Content */
.home .post-area .entry h3{border-bottom: 3px solid;margin-bottom: 15px;}

.home .post-area .entry a.more-link{background: url("../images/read-more-img.png") no-repeat; padding-left:15px;background-position: 0 9px; }
.entry p, .slideshow-html p {
    text-align: justify;
	width: 90%;
}

.more-link {
    float: right;
}
/*  END -------  Home Page Middle Content */
/* Home Page Testimonials Content --- RIGHT SIDEBAR */

.testimonial{
	clear: both;
	overflow: hidden;
	padding-bottom: 40px;
	width: 100%;
}

.testimonial h4{border-bottom: 3px solid;margin-bottom: 15px;}

.testimonial_content{border-bottom: 1px dotted #f2f2f2;display: inline-block;margin-bottom: 15px;padding-bottom: 10px;}
.testimonial_content:last-child{border-bottom: 0px dotted #f2f2f2;}

.testimonial_content img{float:left; }
.testimonial_content p{width:  55%; float: right; margin-top: 0px; text-align:justify;/* font-size:16px; */ line-height: 18px;}
/*.testimonial_content p a{background: url(./../images/read-more-img.png) no-repeat; padding-left:15px;background-position: 0 6px;}*/

.more-link {
    float: right;
	text-transform: uppercase;
	text-decoration:none;
	/*color: #9c9e9f;*/
	font-size: 12px;
}
/* --------------------END -------------------  Home Page Testimonials Content --- RIGHT SIDEBAR */


/* Home Page News Content --- RIGHT SIDEBAR */
.news{
	clear: both;
	overflow: hidden;
	padding-bottom: 40px;
	width: 100%;
	padding-top: 13px;
}

.news h4{border-bottom: 3px solid;margin-bottom: 15px;}

.news_content{border-bottom: 1px dotted #f2f2f2;display: inline-block;margin-bottom: 15px;padding-bottom: 10px; width: 100%;}
.news_content:last-child{border-bottom: 0px dotted #f2f2f2;}

.news_content h2{float:left; margin-top: 0px; font-size:24px;width: 23%;color:#ffcb08; font-weight: normal; text-transform:uppercase; text-align:center;}
.news_content p{width: 73%;float: right; margin-top: 0px; text-align:justify;/* font-size:16px; */}
/*.news_content p a.more-link{background: url(./../images/read-more-img.png) no-repeat; padding-left:15px;background-position: 0 6px; }*/
a.more-link{background: url("../images/read-more-img.png") no-repeat; padding-left:15px;background-position: 0 6px; }
/* --------------------END -------------------  Home Page News Content --- RIGHT SIDEBAR */


/*Mobile Menu Css*/ 
#mobile-menu ul li a { text-transform: uppercase;}

/* Css For Left Side Bar Title of Parent Page . */
.leftsidetitle{ font-family: 'MyriadProBold',Arial,sans-serif;font-size: 16px !important; text-transform: uppercase;  font-style: normal; padding-bottom: 15px !important; font-weight: bold; }

/* Css for the sub child for PRINCIPLES  sub menu*/
.sidebar-inner .sub-menu li, .children li {
    padding: 8px 15px !important;
}
/* Css for Default search bar  on Left Side Bar */
aside.sidebar .widget, #footer-widgets .widget{padding-bottom: 15px;}


footer#footer #sub-footer { padding: 1px 0;
background: #2D3032;
border-top: 0px solid #202020;}


/* ---------------- Today Added ----------------------- */
#footer-widgets .widget .textwidget, #footer-widgets .thumb-list li a, #footer-widgets ul li a, #footer-widgets ul li a:visited, aside.sidebar .recent-tweets li i, #footer-widgets .recent-tweets li i{ color:#ffffff;}
.sliderimgLi{ background-color:#f2f2f2; float:left; margin:0px 62px 0 0 !important;}
.entry .client-slider ul li:nth-child(4n+4){ margin: 0 !important;}
.mainSliderDiv {
    width: 730px !important;
    height: 150px;
	/*margin-left: 40px;
	margin-right: 40px;*/
}
.nextimg{background: url("../images/large_right.png") no-repeat scroll right top transparent !important;cursor: pointer !important;height: 40px !important;width: 40px !important;z-index: 100 !important;}


.client-slider .mainTable{ margin:auto;}
.sliderimgLi img{ margin:0px !important; padding:7px !important; border:1px solid #c3c3c3!important;}
/*.nextimg{ margin-right: -40px;}*/
.previmg{ float:left; background-image:url(../images/client-prev-arrow.jpg) !important; background-repeat:no-repeat; background-position:center center;}
.nextimg{ float:right; background-image:url(../images/client-next-arrow.jpg) !important; background-repeat:no-repeat; background-position:center center;}
.client-slider h3{border-bottom: 3px solid; margin-bottom: 15px;}

.header-social-icon
{
    float: left;
    height: 34px;
    margin-left: -8px;
    margin-top: 25px;
    width: 167px;
}
.header-social-icon a{ width:20px; height:22px; float:left; margin:0 12px 0 0;}
#footer .header-social-icon{ float:none; margin:0px;}
.fullwidthbanner-container{ border-bottom:5px solid #eceded;}
.entry p{ line-height:18px;}
h3.entrytitle {
    margin-top: 70px;
}
.testimonial_content p{ line-height:18px;}
p{ line-height:18px;}
a.more-link{ color: #9c9e9f;}
.news{ padding-bottom:0px;}
aside.sidebar .sidebar-inner{ padding-bottom:0px;}
#footer-widgets h3.widget-title{ font-size: 18px; color:#ffffff;}
#footer-widgets ul li{ color:#ffffff;}
#footer iframe{ margin-top:50px}
/*#footertext-4{ margin-top:30px;}*/
.section-title{ border:0px; background-image:url(../images/tilte-mid-border.jpg); background-repeat:repeat-x; background-position:center center; margin-bottom:12px;}
.section-title.no-desc h2{ padding:0 15px 0 0; background-color:#FFFFFF; display:inline-block;}
.sidebar-inner li.current_page_item a{ color:#333333;font-weight: bold;}
.message-pro{ margin-bottom:40px; width:100%; float:left;}
.message-pro img {
    float: left;
   /* margin-right: 40px;*/
	margin-bottom: 20px;
}
.message-pro h1{ font-size:20px;}
.message-pro h1 span{ font-size:15px;}
.mess-txt{ float:left; width:80%;text-align: justify;}

h2.inner-section-title {
    background-image: url("../images/tilte-mid-border.jpg");
    background-position: center center;
    background-repeat: repeat-x;
    border: 0 none;
    margin-bottom: 7px;
	margin-top: 40px;
	padding:0px;
	float:left;
	width:100%;
}

h2.inner-section-title span {
    background-color: #ffffff;
    display: inline-block;
    padding: 0 15px 0 0;
	font-size:28px;
	color:#444444; text-transform:uppercase;
}

.product-details{ width:100%; height:auto;}

.product-image {
    background-color: #d4d4d4;
    height: 100px;
    width: 100px;
	float:left;
	margin-right: 30px;
	margin-bottom: 20px;
}

.product-txt {
    float: left;
    padding: 0 0 10px;
    width: 72%;
}	

/* Investors Section */
.report a{ color:#2d2e86; float:right; display:inline-block;}
.report h3{ font-size:18px; margin-top: 30px;}

/* home news section */
.news_content h2 span{ font-family: 'MyriadProBold';}
.news_content h2 span b{ font-family: 'MyriadProRegular';}


/* BCI CHLORALKLI Section */
.border-none{ border:0px !important;}
.underline {
    border-bottom: 1px solid #b1b1b1;
    margin-bottom: 30px;
    margin-top: 20px;
    width: 100%;
}
.product-txt h3 {
    font-size: 18px;
}

.factory-details {
    border-bottom: 1px solid #b1b1b1;
    float: left;
    margin-bottom: 40px;
    padding-bottom: 20px;
    width: 100%;
}
.container .factory-details:last-child{ border:0px;}

/* home news section */
footer#footer #footer-widgets,footer#footer #sub-footer{ background-color:#000000;}

/* News page section */
.new-section{ width:auto; height:auto;}
.new-section .news_content{ width:100%;}
.new-section .news_content h2{ width: 10%;}
.new-section .news_content p{ width: 80%; float:left;}
.widget-title span{ font-weight:500;}
.desc-date {
    color: #f5bf2e;
    display: inline-block;
    float: right;
    font-size: 18px;
    text-transform: uppercase;
}
.entry p, .slideshow-html p{ width:100%;}


/*Subsidares*/

.main-title_company .title-logo img{ margin-bottom:30px;}
.main-title_company .section-title{ background-image:none;}

#menu li a{ cursor:pointer;}


/*News Section*/
.latest-news .news .main-title{ margin-top: 40px;}
.latest-news .news .news_content p{ width: 80%; float:left;}
.latest-news .news .news_content{ width:100%;}
.latest-news .news .news_content h2{ width:10%;}

/*latest-news .section-title{ background-image:none;}*/
.latest-news article .section-title{ background-image:none;}
.post-image:hover img{ transform:scale(1)}
.latest-news .post-image{ width:auto; float:left; margin-right:30px;}
aside.sidebar-left .span3.sidebar{ float:none; width:auto;}


.latest-news .sidebar-inner a{ text-transform:uppercase;}
.latest-news .sidebar-inner a:hover{ color:#333333;}
.latest-news .has-leftsidebar a{ text-transform:uppercase;}
.latest-news .has-leftsidebar a:hover{ color:#333333;}
.latest-news .has-leftsidebar ul li{ border-bottom: 1px solid #e6e6e6; list-style: none outside none; padding: 8px 0;font-family:'MyriadProRegular';} 
.new-post-link > li.active a{ color: #333333;font-weight:bold;}


/* For footer*/
footer#footer #footer-widgets {padding-bottom: 15px;margin-bottom: -31px;}
footer#footer .container{margin-bottom:15px }

#footerht_contact_details-3 .contact-details > p {display: none;}

ul.home-points{ margin:0px; line-height:25px;   font-family: myriadproRegular;}
ul.home-points li{  background: url("../images/read-more-img.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0); list-style:none;  padding: 0 0 0 18px;
    }
.cont-det > p {
    float: left;
    margin-bottom: 13px;
    min-height: 131px;
    width: 50%;
	font-size: 12.5px;
	font-family: sans-serif;
}
.cont-det > p i.icon-home{ margin-right:5px;}
.wpcf7-form label{ color:#333333; font-size: 14px; width:20%; float:left; margin-right:15px; text-align:left;}
.wpcf7-form .wpcf7-form-control-wrap{ width:78%; float:left;}
.wpcf7-form p{ float:left;}
.wpcf7-form span.send-btn{ width:78%; float:left;}
div.wpcf7-response-output{ float:left; width:100%;}
.wpcf7-form span.send-btn input{ float:left; background-color:#919191;}

input[type="submit"], input[type="reset"] {
    border: medium none;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 14px;
    margin-right: 5px;
	 margin-left: 163px;
    opacity: 0.8;
    padding: 12px 24px;
    transition: opacity 0.3s linear 0s;
}

input[type="submit"]:hover, input[type="reset"]:hover {
    background: none repeat scroll 0 0 #e4e4e4;
    opacity: 1;
}

div.wpcf7 img.ajax-loader {
    border: medium none;
	 float:left;
    vertical-align: middle;
}

/*For home page Space Between left and right artical*/
.row-fluid [class*="span"] 
{
	 margin-left: 4.128%;
}
.row-fluid .span9 {
    width: 72.359%;
}

.wpcf7-form lable {
    float: left;
    line-height: 41px;
    margin-right: 20px;
    width: 17%;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    display: inline-block;
    font-size: 1em;
}

#req_form
{
width:460px;
font-family:myriadproRegular;
line-height:18px;

}
/*Message from Top management Css*/
.image_data {
    float: left;
    margin-right: 15px;
	width:100%
}

/*Home page- Sliders Tag Line */
.tp-caption.big_white{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 32px; 
			line-height: 36px; 
			font-family:myriadproRegular;; 
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#000;	
			letter-spacing: -1.5px;										
		}

.message-pro .image_data img {
    border: 2px solid #cfcfcf;
    float: left;
    margin-bottom: 20px;
}

 .ab_profile img {
    margin: 0 !important;
}

.ab_profile {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}